package com.example.demo.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
@Controller
public class Webcontroller {
    @RequestMapping("/dashboard.html")

    public String login(){
        return "dashboard";
    }
    @RequestMapping("/list")
    public String numer(){
        return  "list";
    }
}
